import 'package:flutter/material.dart';
import 'package:healthcare_user/common/settings.dart';

class PrescriptionsModel {
  String prescription_name = '';
  String patient_name='';
  String prescription_url='';
  String age='';
  String gender='';
  String patient_type='';

  PrescriptionsModel();

  factory PrescriptionsModel.fromJson(Map<String, dynamic> json){
    PrescriptionsModel rtvm = new PrescriptionsModel();

    rtvm.prescription_name = json['name'] ?? '';
    rtvm.patient_type = json['patientType'] ?? '';
    rtvm.prescription_url = json['pictureUrl'][0] ?? '';

    return rtvm;
  }

}